Crate gstreamer-player-sys

Dependencies

(5 total, 1 up-to-date, 4 outdated)

CrateRequiredLatestStatus
glib-sys^0.80.9.0out of date
gobject-sys^0.80.9.0out of date
gstreamer-sys^0.70.8.0out of date
gstreamer-video-sys^0.70.8.0out of date
libc^0.20.2.60up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
shell-words^0.1.00.1.0up to date
tempdir^0.30.3.7up to date